[setup]
AppTitle      =±»ΓόΤΛΕΧΖϊ΅ΔΘΛ   
Version       = Σ²ΕΜ°ζ
Ename         =bmypqdr                 
AppName       =Game.exe
SoftId        =35902 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    =  
LastTime  =2014/2/25 16:08:01 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
